		<option>Sélectionnez l'enseignant...</option>
        
<?php

include_once('../controller/config.php');
$subject_id=$_GET['subject'];
$grade_id=$_GET['grade'];

$sql ="select affectation_module.ensignaintId as a_id,affectation_module.anneeId as a_anneeId,teacher.id as t_id,teacher.i_name as t_name,grade.name as g_name
from affectation_module
inner join teacher
on affectation_module.ensignaintId=teacher.id 
inner join grade                 
on affectation_module.anneeId=grade.name
where  affectation_module.moduleId='$subject_id' and grade.id='$grade_id'";

$result=mysqli_query($conn,$sql);
if(mysqli_num_rows($result) > 0){
	while($row=mysqli_fetch_assoc($result)){
		
		
?>
        <option value="<?php echo $row["t_id"]; ?>"><?php echo $row["t_name"]; ?></option><!--MSK-000122-->
<?php } } ?>